#header {
  background: white;
    color: rgb(75, 69, 65);  
          }

#n-header-logo-left > img {
  height: 90px;
  }

#n-header-logo-left {
  padding-left: 25px;
  padding-top: 5px;
}

:root {
  --color-rgb: 75, 69, 65;
}

body {
    background-color: rgb(147, 210, 241);
    background-image: none;
       }



.svg-collections-accent {
  fill: rgb(251, 195, 0);
}

.acc-form-description {
    text-align: left ;
}
